USN-5276-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5276-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5276-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5276-1
Related
  • CVE-2022-21813
  • CVE-2022-21814
Published
2022-02-08T14:10:23.153224Z
Modified
2022-02-08T14:10:23.153224Z
Summary
nvidia-graphics-drivers-450-server, nvidia-graphics-drivers-470, nvidia-graphics-drivers-470-server, nvidia-graphics-drivers-510 vulnerabilities
Details

It was discovered that the NVIDIA graphics drivers incorrectly handled permissions in the kernel mode layer. A local attacker could use this issue to write to protected memory and cause a denial of service.

References

Affected packages

Ubuntu:18.04:LTS / nvidia-graphics-drivers-470-server

Package

Name
nvidia-graphics-drivers-470-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.103.01-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-common-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-common-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-encode-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-decode-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-driver-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-encode-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-gl-470-server": "470.103.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-driver-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-dkms-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-extra-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-decode-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-utils-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-utils-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-ifr1-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-dkms-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-gl-460-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-compute-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-460-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-extra-460-server": "470.103.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-470-server": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-470-server": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-ifr1-460-server": "470.103.01-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.172.01-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-decode-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-utils-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-utils-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-driver-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-gl-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-gl-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-encode-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-ifr1-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-common-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-extra-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-decode-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-ifr1-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-headless-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-compute-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-headless-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-dkms-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-encode-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-dkms-450-server": "450.172.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-driver-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-compute-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-common-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-440-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-450-server": "450.172.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.172.01-0ubuntu0.18.04.1",
            "libnvidia-extra-450-server": "450.172.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-450-server": "450.172.01-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-510

Package

Name
nvidia-graphics-drivers-510

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.47.03-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-495": "510.47.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-utils-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-510": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-compute-510": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-driver-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-common-510": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-utils-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-extra-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-495": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-encode-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-extra-495": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-compute-495": "510.47.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-510": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-headless-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-decode-495": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-decode-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-headless-495": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-gl-495": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-510": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-gl-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-510": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-dkms-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-510": "510.47.03-0ubuntu0.18.04.1",
            "libnvidia-common-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-driver-495": "510.47.03-0ubuntu0.18.04.1",
            "nvidia-dkms-510": "510.47.03-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.103.01-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-compute-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-ifr1-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-utils-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-gl-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-driver-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-decode-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-driver-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-gl-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-compute-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-common-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-utils-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-utils-460": "470.103.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-gl-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-decode-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-460": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-460": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-driver-460": "470.103.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-extra-460": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-dkms-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-decode-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-ifr1-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-common-460": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-encode-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-dkms-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-extra-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-dkms-465": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-common-470": "470.103.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-compute-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-encode-460": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-460": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-extra-470": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-encode-470": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-465": "470.103.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-460": "470.103.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-470": "470.103.01-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-470-server

Package

Name
nvidia-graphics-drivers-470-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.103.01-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-common-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-common-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-encode-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-decode-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-driver-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-encode-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-gl-470-server": "470.103.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-driver-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-dkms-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-extra-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-decode-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-utils-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-utils-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-ifr1-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-dkms-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-gl-460-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-compute-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-460-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-extra-460-server": "470.103.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-470-server": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-470-server": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-ifr1-460-server": "470.103.01-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.172.01-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-decode-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-utils-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-utils-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-driver-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-gl-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-gl-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-encode-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-ifr1-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-common-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-extra-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-decode-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-ifr1-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-headless-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-compute-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-headless-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-dkms-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-encode-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-dkms-450-server": "450.172.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-driver-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-compute-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-common-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-440-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-450-server": "450.172.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.172.01-0ubuntu0.20.04.1",
            "libnvidia-extra-450-server": "450.172.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-450-server": "450.172.01-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-510

Package

Name
nvidia-graphics-drivers-510

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.47.03-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-495": "510.47.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-utils-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-510": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-compute-510": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-driver-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-common-510": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-utils-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-extra-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-495": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-encode-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-extra-495": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-compute-495": "510.47.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-510": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-headless-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-decode-495": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-decode-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-headless-495": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-gl-495": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-510": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-gl-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-510": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-dkms-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-510": "510.47.03-0ubuntu0.20.04.1",
            "libnvidia-common-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-driver-495": "510.47.03-0ubuntu0.20.04.1",
            "nvidia-dkms-510": "510.47.03-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.103.01-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-compute-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-ifr1-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-utils-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-gl-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-driver-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-decode-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-driver-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-gl-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-compute-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-common-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-utils-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-utils-460": "470.103.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-gl-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-decode-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-460": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-460": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-driver-460": "470.103.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-extra-460": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-dkms-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-decode-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-ifr1-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-common-460": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-encode-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-dkms-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-extra-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-dkms-465": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-common-470": "470.103.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-compute-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-encode-460": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-460": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-extra-470": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-encode-470": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-465": "470.103.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-460": "470.103.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-470": "470.103.01-0ubuntu0.20.04.1"
        }
    ]
}